/* CSS for jQuery Orbit Plugin 1.2.3
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 
 
 
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#featured { 
	width: 940px;
	height: 450px;
	background: #000 url('../images/orbit/loading.gif') no-repeat center center;
	overflow: hidden; }
#featured>img,  
#featured>div,
#featured>a { display: none; }

/* #featured div {width:940px; height:375px;  display:block;} if you want video displaying first or only slide */
/*  #featured-home div {width:940px; height:375px;  display:block;} if you want video displaying first or only slide */

#featured-home-container {height:430px; padding-top:130px;  width:940px; margin:0 auto; overflow:hidden; background:url(../images/orbit/background.png) 0px 442px no-repeat;}
#featured-home { 
	width: 940px;
	height: 375px;
	background: #000 url('../images/orbit/loading.gif') no-repeat center center;
	overflow: hidden; }
#featured-home>img,  
#featured-home>div,
#featured-home>a { display: none; }



#featured-slider-outside {	width:100%; overflow:hidden;  position:relative; text-align:center;  margin-bottom:-250px;}
#featured-slider-container { position:relative;  left:50%; width:1500px; }
#featured-slider-subcontainer {position:relative;  left:-50%; width:1500px; }

#featured-page-title {width: 100%;
height:250px;
background: #000 url('../images/orbit/loading.gif') no-repeat center center;
overflow: hidden;
}
#featured-page-title>img,  
#featured-page-title>div,
#featured-page-title>a { display: none; }


/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* TIMER
   ================================================== */

div.timer {
    width: 20px;
    height: 20px;
    overflow: hidden;
    position: absolute;
    top: 22px;
    right: 25px;
    opacity: .8;
    cursor: pointer;
    z-index: 1001; }

span.rotator {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: -10px;
    background: url(../images/orbit/rotator-black.png) no-repeat;
    z-index: 3; }

span.mask {
    display: block;
    width: 10px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }

span.rotator.move {
    left: 0 }

span.mask.move {
    width: 20px;
    left: 0;
    background: url(../images/orbit/timer-black.png) repeat 0 0; }

span.pause {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/orbit/pause-black2.png) no-repeat;
    z-index: 4;
    opacity: 0; }

span.pause.active {
    background: url(../images/orbit/pause-black2.png) no-repeat 0 -20px }

div.timer:hover span.pause,
span.pause.active {
    opacity: 1 }


/* CAPTIONS
   ================================================== */

.orbit-caption {
    display: none;
    font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption {
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 1000;
    color: #fff;
	text-align: center;
	padding: 7px 0;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; }


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
	width:30px;
	height:30px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -10px;
    cursor: pointer; }

div.slider-nav span.right {
    background:url(../images/orbit/arrows.png) -30px 0 no-repeat;
    right: 15px; }

div.slider-nav span.left {
    background: url(../images/orbit/arrows.png) 0px 0px no-repeat;
    left: 15px; }

/* BULLET NAV
   ================================================== */

.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    left: 50%;
	border:1px solid #3d3d3d; 
	background:#000; 
	background: rgba(0, 0, 0, 0.65);
	-moz-border-radius:4px; 
	border-radius:4px; 
	padding:0px 5px 0px 10px;
	margin-left:-56px;
	bottom:-66px;
}

#main-container .orbit-bullets {bottom:-15px;}
#main-container .orbit-bullets li {margin-left:0px; list-style:none;}

.orbit-bullets li {
    display:block;
	cursor: pointer;
	width:16px;
	height:21px;
	background: url(../images/orbit/nav.png) no-repeat center center;
	text-indent:-9999px;
	border:0;
	margin-right:2px;
	float:left; 
}

.orbit-bullets li.active {
    background: url(../images/orbit/nav_active.png) no-repeat center center; }
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }